.ca-container {
	position: relative;
	width: 100%;
	height: 315px; float: left;
	font-family: arial; margin: 0 0 30px 0;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width: 100%;
	height:100%;
	text-align:center;
}
.ca-item h3, .ca-item p {padding: 0 20px; font-family: arial; color: white;}
.ca-item-main{
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	overflow:hidden;
}
.ca-item-main img {width: 100%; border-radius: 15px 15px 0 0;}
.ca-content-wrapper{
	position:absolute;
	width:0px;
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:660px;
	overflow:hidden;
	background: #2980b9;
	border-radius: 15px;
}
.ca-content-text{
	font-size: 14px;
	font-style: italic;
	margin:10px 20px;
	padding:10px 20px;
	line-height:24px;
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:32px;
	padding-bottom:5px;
	color:#fff;
	border-bottom:2px solid #fff;
}
.ca-content ul{
	margin:20px 35px;
	height:30px;
}
.ca-content ul li{
	float:left;
	margin:0px 2px;
	list-style: none;
}
.ca-content ul li a{
	color:#2980b9;
	background:#fff;
	padding:3px 6px;
	font-size:14px;
	font-style:italic;
}
.ca-content ul li a:hover{
	background:#fff;
	text-shadow:none;
}
.ca-nav span {
	width: 25px;
	height: 38px;
	background: transparent url(../images/arrows.png) no-repeat top left;
	position: absolute;
	top: 50%;
	margin-top: -19px;
	left: -40px;
	text-indent: -9000px;
	opacity: 0.7;
	cursor: pointer;
	z-index: 100;
}

.ca-nav span.ca-nav-next{background-position: -24px;left:auto;right:-40px;}
.ca-nav span:hover{opacity:1.0;}

/* 
1200px – Desktops, notebooks com monitores widescreen
***********************************************************/
@media screen and (max-width: 1200px) and (min-width: 961px){
.ca-container {width: 100%; height: 320px; position: relative; float: left;}
.ca-item{width: 100%; height: 100%; position: relative; float: left; text-align: center;}
}

/* 
960px – Tablets no formato paisagem e alguns monitores mais antigos
***********************************************************/
@media screen and (max-width: 960px){
.ca-container {width: 100%; height: 870px; position: relative; float: left;}
.ca-item{width: 100%; height: 100%; position: relative; float: left; text-align: center;}
}

/* 
768px – Tablets no formato retrato, como o iPad
***********************************************************/
@media screen and (max-width: 768px){
.ca-container {width: 100%; height: 800px; position: relative; float: left;}
.ca-item{width: 100%; height: 100%; position: relative; float: left; text-align: center;}
}

/* 
640px – iPhone no formato retrato
***********************************************************/
@media screen and (max-width: 640px) and (min-width: 481px){
.ca-container {width: 100%; height: 780px; position: relative; float: left;}
.ca-item{width: 100%; height: 100%; position: relative; float: left; text-align: center;}
}

/* 
480px – Smartphones no formato paisagem com tela pequena
***********************************************************/
@media screen and (max-width: 480px){
.ca-container {width: 100%; height: 670px; position: relative; float: left;}
.ca-item{width: 100%; height: 100%; position: relative; float: left; text-align: center;}
}

/* 
384px – Smartphones antigos com tela pequena
***********************************************************/
@media screen and (max-width: 350px){
.ca-container {width: 100%; height: 630px; position: relative; float: left;}
.ca-item{width: 100%; height: 100%; position: relative; float: left; text-align: center;}
}